import { createRouter, createWebHistory } from 'vue-router'

const router = createRouter({
  history: createWebHistory(import.meta.env.BASE_URL),
  routes: [
    {
      path: '/',
      name: 'home',
      component: () => import('../views/OrdersView.vue'),
    },
    {
      path: '/create',
      name: 'create-order',
      component: () => import('../views/CreateOrderView.vue'),
    },
  ],
})

export default router
